.t-col {
    margin-left: 0px!important;
}

.t533__textwrapper {
    padding: 68px 5px 30px!important;
}

.vcs-rooms__attrs strong {
    font-weight: 400!important;
}

#vcsRoomCta{
    color: #fff!important;
}

@media screen and (min-width: 640px) and (max-width: 1024px) {
  #allrecords .t050__title.t-title.t-title_xxl {
    font-size: 48px !important;
  }
  
  .t-col {
    padding-left: 0px !important; 
}
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  #allrecords .t004 [data-customstyle="yes"],
  #allrecords .t004 [data-customstyle="yes"] p {
    font-size: 32px !important; /* ← modifica solo questo valore */
    line-height: 1.4 !important;
  }
  
    .t-col {
    padding-left: 0px !important; 
}
}
